/**
    20190330
    二级页面样式
**/
.sub-page-banner {
    background-repeat: no-repeat;
    background-position: right 0;
    background-size: 100% auto;
    position: relative;
}

    .sub-page-banner .page-width {
        height: 220px;
    }

        .sub-page-banner .page-width:before {
            content: "";
            position: absolute;
            bottom: 0;
            display: block;
            left: 15px;
            right: 15px;
            width: auto;
            height: 60px;
            background: url(../image/subpage/sub-page-body.png) top center no-repeat;
            background-size: 100% auto;
            z-index: 10;
        }

.sub-banner-content {
    position: absolute;
    top: 50%;
    left: 50px;
    color: #fff;
    font-size: 20px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

    .sub-banner-content h1,
    .sub-banner-content p {
        color: inherit;
        font-style: italic;
        font-weight: 500;
        line-height: 1.2;
        margin-bottom: 15px;
    }

.co-intro-bg {
    background-image: url(../image/subpage/co-intro.jpg);
}

.co-product-bg {
    background-image: url(../image/subpage/co-product.jpg);
}

.co-contact-bg {
    background-image: url(../image/subpage/co-contact.jpg);
}

.co-trial-bg {
    background-image: url(../image/subpage/co-trial.jpg);
}

.co-guidance-bg {
    background-image: url(../image/subpage/co-guidance.jpg);
}

.co-problem-bg {
    background-image: url(../image/subpage/co-problem.jpg);
}
/***二级页内容区*/
.sub-page-body .page-width {
    display: block;
    min-height: 100px;
    position: relative;
    padding: 0 50px;
}

.sub-page-body .sub-contact-view {
    position: relative;
    height: 300px;
    background: url(../image/subpage/bg-contact.jpg) 90% center no-repeat;
    padding-left: 100px;
    padding-top: 15px;
    margin-bottom: 50px;
}


/***内容左侧导航**/
.sub-container {
}

.nav-sidebar {
    float: left;
    width: 200px;
    margin-right: -200px;
}

    .nav-sidebar > li {
        border-bottom: 1px solid #dfe5e9;
    }

.sub-viewpart {
    display: block;
    margin-left: 230px;
    width: auto;
    overflow: hidden;
}
/**文档预览*/
.doc-view + .doc-view {
    margin-top: 40px;
}

.doc-view > * {
    margin-top: 15px;
    line-height: 1.4;
}

.doc-view img {
    width: auto;
    max-width: 100%;
}

.doc-view p {
    text-indent: 28px;
    color: #646464;
}

    .doc-view p.text-center {
        text-indent: 0;
    }

    .doc-view p.font16 {
        line-height: 1.8;
    }

.doc-view .doc-title {
    margin-top: 10px;
    margin-bottom: 30px;
    position: relative;
}

    .doc-view .doc-title > span {
        display: table;
        width: auto;
        margin: 0 auto;
        position: relative;
        z-index: 6;
        background: #fff;
        padding: 0 20px;
    }

    .doc-view .doc-title::after {
        position: absolute;
        left: 30%;
        right: 30%;
        top: 48%;
        width: auto;
        content: "";
        border-bottom: 2px solid #e0e3e8;
        display: block;
    }

.doc-view-min {
    width: 80%;
    margin: 0 auto;
}
/****产品板块**********************/
.product-item-view {
    background: #f6f6f6;
    border-radius: 5px;
    padding: 30px 50px;
    text-align: center;
}

    .product-item-view > * {
        display: block;
        margin: 0 auto 20px;
    }

    .product-item-view p {
        text-align: left;
        font-size: 13px;
        height: 65px;
        line-height: 16px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
        margin-bottom: 10px;
    }

    .product-item-view .btn {
        border-radius: 40px;
        width: 90%;
        line-height: 28px;
    }
/****产品图标**********************/
.product-ico-view {
    border: 1px solid #dfe5e9;
    border-radius: 3px;
    padding: 20px;
    text-align: center;
    margin: 0 0 20px;
}

.product-ico {
    display: block;
    width: 72px;
    height: 72px;
    background: url(../image/subpage/product-ico.png) 0 0 no-repeat;
    overflow: hidden;
    background-size: 100% auto;
    margin: 0 auto;
}

    .product-ico.ico02 {
        background-position: 0 -72px;
    }

    .product-ico.ico03 {
        background-position: 0 -144px;
    }

    .product-ico.ico04 {
        background-position: 0 -216px;
    }

    .product-ico.ico05 {
        background-position: 0 -288px;
    }

    .product-ico.ico06 {
        background-position: 0 -360px;
    }

    .product-ico.ico07 {
        background-position: 0 -432px;
    }

    .product-ico.ico08 {
        background-position: 0 -504px;
    }
/*试用用户结构****/
.page-width.doc-view {
    padding: 0 80px;
}

.trial-item-view {
    text-align: center;
    border-radius: 6px;
    border: 1px solid #dfe5e9;
    padding: 20px 20px 30px;
    margin-bottom: 50px;
    cursor: pointer;
}

    .trial-item-view > * {
        display: block;
        margin: 0 auto;
        color: inherit;
    }

    .trial-item-view:hover,
    .trial-item-view.active {
        border-color: #4199e1;
        color: #4199e1;
    }

.trial-btn {
    min-width: 200px;
}
/****列表*******/
.list-title {
    padding: 10px 15px;
}

.list-cell-view {
    padding: 15px 15px;
}

    .list-cell-view > a {
        text-decoration: none;
        margin: -15px;
        padding: inherit;
    }

        .list-cell-view > a:hover {
            background: #f5f5f5;
        }

.nohover,
.nohover:hover {
    background: none;
}

.list-media {
    display: table;
    width: 100%;
    text-decoration: none;
}

    .list-media > .pull-left {
        float: left;
        width: 54px;
        margin-right: 10px;
        text-align: center;
        padding: 10px;
        color: #fff;
        border-radius: 3px;
        vertical-align: top;
        min-height: 64px;
    }

.media-body {
    display: table-cell;
    vertical-align: top;
}

    .media-body > * {
        margin-top: 6px;
    }


    .media-body > h5 {
        margin-top: 0;
    }

    .media-body > p.desc {
        color: #888;
        font-size: 13px;
        text-indent: 0;
    }


/*详情页*/
.detail-sidebar {
    float: right;
    width: 240px;
    background: #ededed;
    border-radius: 3px;
    margin-left: -240px;
    padding: 20px;
}

.detail-viewpart {
    margin-right: 280px;
    display: block;
    width: auto;
    vertical-align: top;
}

.breadcrumb {
    background: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0;
}

    .breadcrumb a {
        color: #999;
    }

    .breadcrumb > li + li:before {
        content: ">";
    }

/****#介绍文本条目*******************/
.intro-cell {
    padding: 15px;
    margin-bottom: 15px;
}

    .intro-cell > .pull-left {
        color: #fff;
        font-size: 24px;
        text-align: center;
        margin-right: 15px;
    }
